uuid:
  -
    value: a74fed78-2138-46a7-8040-7449f3fa1356
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:55:35+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '161'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Greece connects with Europe and Asia through a vast road network that today is 117,000km long. Highways extending both to the east and the west are constantly being expanded and improved. The main motorways link Greece to Balkan countries and from there to the rest of Europe, as well as to the European part of Turkey via the eastern routes. Another route to Greece is from Italy through the western border via one of the many ferry services.</p>\r\n\r\n<p>Recent surface quality upgrades to the two major national highways and the construction of a major section of the Egnatia Road, from the weastern coast to northeastern Greece, has made life easier for motorists. Visitors who wish to discover Greece can expect comfortable and hassle-free travel (numerous gas stations, restaurants and parking areas along the length of the road network).</p>\r\n\r\n<p>The four border crossing points through which one can enter the country by car are: From Bulgaria – Exochi, Drama; from Fyrom – Evzones, Kilki; from Albania – Kakavia, in the Ioannina prefecture; and from Turkey – Kipi, in Evros.</p>\r\n\r\n<p>The main road axes in Greece are listed below, along with their assigned European highway number:</p>\r\n\r\n<p>Athens - Thessaloniki (E75)<br />\r\nAthens - Corinth (E94)<br />\r\nCorinth - Patra (E65)<br />\r\nCorinth –Tripoli – Kalamata (E65)<br />\r\nPatra – Pyrgos – Olympia (E55)<br />\r\nThessaloniki – Kavala – Alexandroupolis (E90)<br />\r\nIgoumenitsa – Alexandroupolis (Egnatia Odos)<br />\r\nChania – Agios Nikolaos (Crete E75)</p>\r\n\r\n<p><strong>*</strong>&nbsp;<em>EU citizens may use their national driving license, while citizens of other countries must have an international driving license along with their valid national driving permit.</em></p>\r\n"
    format: basic_html
    processed: "<p>Greece connects with Europe and Asia through a vast road network that today is 117,000km long. Highways extending both to the east and the west are constantly being expanded and improved. The main motorways link Greece to Balkan countries and from there to the rest of Europe, as well as to the European part of Turkey via the eastern routes. Another route to Greece is from Italy through the western border via one of the many ferry services.</p>\n\n<p>Recent surface quality upgrades to the two major national highways and the construction of a major section of the Egnatia Road, from the weastern coast to northeastern Greece, has made life easier for motorists. Visitors who wish to discover Greece can expect comfortable and hassle-free travel (numerous gas stations, restaurants and parking areas along the length of the road network).</p>\n\n<p>The four border crossing points through which one can enter the country by car are: From Bulgaria – Exochi, Drama; from Fyrom – Evzones, Kilki; from Albania – Kakavia, in the Ioannina prefecture; and from Turkey – Kipi, in Evros.</p>\n\n<p>The main road axes in Greece are listed below, along with their assigned European highway number:</p>\n\n<p>Athens - Thessaloniki (E75)<br />\nAthens - Corinth (E94)<br />\nCorinth - Patra (E65)<br />\nCorinth –Tripoli – Kalamata (E65)<br />\nPatra – Pyrgos – Olympia (E55)<br />\nThessaloniki – Kavala – Alexandroupolis (E90)<br />\nIgoumenitsa – Alexandroupolis (Egnatia Odos)<br />\nChania – Agios Nikolaos (Crete E75)</p>\n\n<p><strong>*</strong>\_<em>EU citizens may use their national driving license, while citizens of other countries must have an international driving license along with their valid national driving permit.</em></p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'By Car'
field_transport_means:
  -
    value: car
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
